# to use this add docker-compose/kinesis.override.yml
# to your COMPOSE_FILE var in .env

version: '2.3'
services:
  web:
    links:
      - kinesis

  kinesis:
    image: instructure/kinesalite
    environment:
      VIRTUAL_HOST: kinesis.docker
      VIRTUAL_PORT: 4567
